Subject: Trainer Candidate - Aindrila Pathak Aindrila
From: Aindrila Pathak Aindrila <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Mar 2023 08:31:52 -0400

| | Tech Support Test

Name | Aindrila Pathak Aindrila
E-mail | [email-masked]
Phone Number | (+91) 8336801278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flipkart | Trainer | 1 month | 33000
Previous Employer 1 | Teleperformance | Trainer | Sept 2021 | 30000
Previous Employer 2 | Myntra | Trainer | June 2021 | 17000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

Analysis audit buddy up visits
Training soft skills and process
Lms nps feedback customer metrics, customer delight, CSAT
Modules contents posters videos teasers etc
Refreshers certifications ojt induction
Last mile first mile seller reseller

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Quality of a team is maintained through regular huddles, scrutiny and analysis of everyday situations of the team. Training and assisting on metrics lesser scores along with appreciations and rnr at intervals.
Team spirit has to be maintained with a sense of top notch productivity.
Every trainee has different mind and different ways to work. As a trainer it’s most difficult to make them all under the same roof on the same page. Techniques are to be applied so that retention becomes higher with training transfer abilities.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service provides resolution.
Great customer service provided resolution along with keeping a great customer delight system. Giving empathy and making the customer trust the process.

What according to you makes you a good candidate for this position?

I am confident , knowledgeable, open to learning and suitable with best possible interests in the profile. I am dedicated with team management and engagement techniques along with customer first philosophies in actions.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |